.owl-stage-outer .owl-stage:first-child h3
{
	text-shadow: 3px 3px 6px rgb(0, 0, 0);
}
.owl-stage-outer .owl-stage:first-child p
{
	text-shadow: 3px 3px 6px rgb(0, 0, 0);
}

.owl-stage-outer .owl-stage .footer p
{
	text-shadow: none;
}
.owl-stage-outer .owl-stage .footer h3
{
	text-shadow: none;
}

/*--Дочерние организации--*/
.dzo {
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
	margin-bottom: 30px;
}
.dzo .col {
	width: 33%; 
}
.col .item {
	padding: 20px;
}
.col .item img {
	width: 100%;
}
.item a {
	font-size: 16px;
}
.dzo img {
	width: 100%;
}
.column .table_links .item .descr {
	font-size: 14px;
}
/*--Дочерние организации--*/